mots=["ordinateur","cafe","chocolat","digestion","faim","formation","television"]

if "cafe" in mots:
	print(mots.index("cafe"))
else:
	print ("-1")
if "toto" in mots:
	print(mots.index("toto"))
else:
	print ("-1")